Error

two or more packages specified (libpostproc-dev etch)